body {
    background-color: black;
    height: 100%;
    margin: 0;
}

.masthead {
    overflow: hidden;
    position: relative; }

.masthead:after {
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%; }
.masthead h1,
.masthead p {
    width: 100%;
    word-wrap: break-word; }

.masthead,
.masthead-placeholder {
    width: 100%; }

.masthead-placeholder {
    opacity: 0;
    position: relative !important;
    z-index: -1; }

.masthead-contents,
.masthead-text {
    width: 100%; }

.masthead-contents {
    height: 100%;
    top: 0;
    z-index: 1; }

.masthead,
.masthead-contents {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center; }

.masthead-arrow-container {
    cursor: pointer;
    height: 40px;
    width: 60px; }

.masthead-arrow {
    -webkit-transform: rotate(45deg) translateY(-15px) translateX(5px);
    -moz-transform: rotate(45deg) translateY(-15px) translateX(5px);
    -ms-transform: rotate(45deg) translateY(-15px) translateX(5px);
    -o-transform: rotate(45deg) translateY(-15px) translateX(5px);
    transform: rotate(45deg) translateY(-15px) translateX(5px);
    border-bottom: 1px solid transparent;
    border-right: 1px solid transparent;
    bottom: 5px;
    height: 30px;
    position: absolute;
    width: 30px; }

.masthead-button {
    cursor: pointer;
    display: inline-block;
    vertical-align: middle; }
.masthead-button + .masthead-button-spacer + .masthead-button {
    margin-left: 17px; }

.masthead-button-spacer {
    display: none; }

@media (max-width: 540px) {
    .masthead-button + .masthead-button-spacer {
        display: block;
        height: 17px; }
    .masthead-button + .masthead-button-spacer + .masthead-button {
        margin-left: 0; } }

.masthead {
    background-color: #000000;
    /* stylelint-disable function-url-quotes */
    background-image: url("belden.png");
    height: 100%;
    /* stylelint-enable function-url-quotes */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    margin-bottom: 0px;
    padding-left: 0%;
    padding-right: 0%; }
.masthead:after {
    background-color: #333333;
    display: block;
    opacity: 0.32; }
.masthead h1 {
    color: #ffffff;
    font-family: futura-pt-bold;
    font-size: 70px;
    font-style: normal;
    font-weight: bold;
    line-height: 70px;
    margin-bottom: 40px;
    margin-top: 0px;
    text-align: center;
    text-transform: none; }
.masthead p {
    color: #ffffff;
    font-family: futura-pt;
    font-size: 26px;
    font-style: normal;
    font-weight: normal;
    line-height: 28px;
    margin-bottom: 0px;
    margin-top: 0px;
    text-align: center;
    text-transform: none; }

.masthead {
    position: fixed; }

.masthead-placeholder {
    height: 85vh; }

.masthead-contents {
    max-width: 800px; }

@media (max-width: 932px) {
    .masthead {
        margin-bottom: 0px;
        padding-left: 5%;
        padding-right: 5%; }
    .masthead h1 {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 20px;
        margin-top: 0px; }
    .masthead p {
        font-size: 15px;
        line-height: 16px;
        margin-bottom: 0px;
        margin-top: 0px; }
    .masthead-buttons {
        padding-top: 18px; }
    .masthead-button-1 {
        font-size: 12px;
        height: 38px;
        line-height: 38px; } }

@media (min-width: 541px) and (max-width: 932px) and (min-height: 1118.4px) {
    .masthead,
    .masthead-placeholder {
        height: 80vh; } }

@media (max-width: 540px) and (min-height: 648px) {
    .masthead,
    .masthead-placeholder {
        height: 80vh; } }

@media (max-width: 540px) {
    .masthead {
        margin-bottom: 0px; }
    .masthead h1 {
        font-size: 26px;
        line-height: 26px;
        margin-bottom: 18px;
        margin-top: 0px; }
    .masthead p {
        font-size: 14px;
        line-height: 15px;
        margin-bottom: 0px;
        margin-top: 0px; }
    .masthead-buttons {
        padding-top: 16px; }
    .masthead-button-1 {
        font-size: 12px;
        height: 35px;
        line-height: 35px; } }
